{
  "navigationBarTitleText": "活动详情",
  "usingComponents": {
    "uni-section": "/uni_modules/uni-section/components/uni-section/uni-section",
    "uni-group": "/uni_modules/uni-group/components/uni-group/uni-group",
    "uni-popup": "/uni_modules/uni-popup/components/uni-popup/uni-popup"
  }
}